/* Template customization
----------------------------------------------------------------------------- */

/* @import "/includes/css/pjp.css"; */
@import "/includes/fancybox/jquery.fancybox-1.3.4.css";


/* Background pattern ------------------------------------------------------- */
#body-texture {
    /*background: url(../images/textures/2.png);*/
}


/* Please write your own styles and rewrite default template styles below */

.pjpVid {
display: block !Important;
margin: 1px !Important;
padding: 0px !Important;
border: 2px solid #FFF !Important;
}

.pjpVid img {
	z-index: 1 !Important;
	width: 83px !Important;
	height: 83px !Important;
	margin: 128px auto !Important;
}

.pjpVid img {
	z-index: 1 !Important;
	width: 83px !Important;
	height: 83px !Important;
	margin: 128px auto !Important;
}


.pjpVid img:hover {
  filter:alpha(opacity=75);
  opacity:0.75;
}

.auctionVid {
width: 456px !Important;
height: 342px !Important;
}

.auctionVidWide {
width: 594px !Important;
height: 334px !Important;
float: left !Important;  
margin-right: 30px !Important;
}

.auctionVid img {
	margin: 128px auto !Important;
}

.netVid {
width: 594px !Important;
height: 334px !Important;
}

.netVid img {
	margin: 128px auto !Important;
}